/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class org_crumbs_android_chromium_CrumbsJni */

#ifndef _Included_org_crumbs_android_chromium_CrumbsJni
#define _Included_org_crumbs_android_chromium_CrumbsJni
#ifdef __cplusplus
extern "C" {
#endif
#ifdef __cplusplus
}
#endif
#endif
